md-content.md-padding._md {
  padding: 0px;
  overflow: hidden;
}
li#contactMeButton {
  margin-left: auto;
}
.md-nav-item:first-of-type {
  margin: 0px;
}
.md-button._md-nav-button {
  margin: 0px 0px;
  width: 100%;
}
li.md-nav-item {
  list-style-type: none;
  text-align: right;
}
.md-menu .md-button._md-nav-button {
  margin: 0px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: left;
  height: 100%;
  width: 100%;
}
#navExampleDropDown {
  margin: 0px;
  padding: 0px;
}
#navExampleDropDown button {
  margin: 0px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: left;
  height: 100%;
  width: 100%;
}
#navExampleDropDown .md-menu {
  padding: 0px;
  margin: 0px;
}
#navExampleDropDown .md-menu .md-menu-content.li.md-button._md-nav-button {
  margin: 0px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: left;
  height: 100%;
  width: 100%;
}
